<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Demos Playground</title>
	<script type="text/javascript" src="https://www.bugherd.com/sidebarv2.js?apikey=4zxukgsurqf0mw8n289jjg" async="true"></script>
</head>
<body>
	<div class="container">
		<a class="block-link" href="marker-io/index.html">
			<div class="block-link-logo">
				<img src="https://uploads-ssl.webflow.com/5f99894738b151bd6232e47c/5f9be96898c9a09f08751ab4_marker-io-logo-black.svg">
			</div>
		</a>
		<a class="block-link" href="bug-herd/index.html">
			<div class="block-link-logo">
				<img src="https://bugherd.com/images/BugHerd-text-logo.svg">
			</div>
		</a>
		<a class="block-link" href="tolstoy/index.html">
			<div class="block-link-logo">
				<img src="https://tolstoycomments.com/Content/Lending4/logo/Logo.svg">
			</div>
		</a>
	</div>
	<style>
		body {
			margin: 0;
		}

		.container {
			width: 100vw;
			height: 100vh;
			display: flex;
			justify-content: space-evenly;
			align-items: center;
		}

		.block-link {
			display: block;
			width: 400px;
			height: 400px;
			background-color: #eee;
			border-radius: 5%;
			display: flex;
			justify-content: center;
			align-items: center;
		}

		.block-link-logo {
			width: 85%;
		}

		.block-link-logo img {
			width: 100%;
		}
	</style>
</body>
</html>